/*
Theme Name: NSJLE Total Child
Theme URI: http://totalwptheme.com
Description: Total NSJLE Theme
Author: Kevin Vo
Author URI: http://kevinvo.com.au
Template: Total
Version: 1.0
*/

/** NOTE: If are or will be using the css minify function in the theme you do NOT need this import below**/
@import url("../Total/style.css");

/* NSJLE CUSTOM CHILD CSS */


/* Heading Padding */
h2, h3, h4, h5, h6 {
    padding-bottom: 15px;
}

/* Child Typography */

.page-header.background-image-page-header .page-header-title {
    font-size: 20px !important;
    font-weight: 300;
}


/* Child Page Header > Main */
.page-header {
    padding: 10px 0;
}


em {
    font-style: italic 
}

strong {
    font-weight: 500;
}

/* Child HR Color */
hr{
	border:solid #756c6d;
	clear:both;
	height:0;
	border-width:1px 0 0;
	margin:5px 0 10px;
}

/* OVERALL SELECTION COLOUR */
::selection {
	background:#ff3399;
	color:#FFF;
	text-shadow:none;
}
::-moz-selection {
	background:#ff3399;
	color:#FFF;
	text-shadow:none;
}

/* Child Header Three Menu spacing right*/
.navbar-style-three .dropdown-menu > li > a > span.link-inner {
    padding: 0.5em 0.2em; */

}


/*  Child Lists  */
.entry ul,
.entry ol {
    margin: 0 0 5px 20px 
}


/* Child Margins for Main Rows
.wpex-vc-column-wrapper {
margin-top:10px !important;
margin-bottom:10px !important;
}
*/

/* Child Blog Padding for tops 
#blog-entries {
padding-top:20px !important;
}

.single-blog-header {
padding-top:20px !important;
}


#sidebar {
margin-top:20px !important;
}

.entry-content {
margin-top:20px !important;
}
*/

/* FIX FOR VIDEO PLAYER EMBED NOT WORKING
.wpb_video_widget .responsive-video-wrap { 
position: static !important; 
}
*/

/* Child iLightbox Overlay and Thumbnail */
.ilightbox-overlay.minimal {
	opacity: 0.95 !important;
	-moz-opacity: 0.95 !important;
    -webkit-opacity: 0.95 !important;
}


/* Child Button Padding */
a.wpb_button_a {
padding-right: 10px;
}


/*	Child BLOCKQUOTE */
blockquote, blockquote p {
    font-size: 20px;
    line-height: 26px;
    color: #333333;
    font-style: italic;
    font-family: Georgia, "Times New Roman", Times, serif;
}

blockquote, blockquote a {
    font-size: 20px;
    line-height: 26px;
    color: #333;
    font-style: italic;
    font-family: Georgia, "Times New Roman", Times, serif;
}

blockquote {
    padding: 40px 30px 30px 30px;
    text-align: center;
    background: url("images/quote.gif") no-repeat;
    background-position: center 5px;
    margin: 20px;
}


/* Child VC Toggle */
.vc_toggle {
    margin: 0 0 5px;
}

/* Child VC Tabs */
.vc_tta-title-text {
    font-weight: 400;
    color: #333333;
}



/* Child Footer > Typography */
.footer-widget .widget-title {
	border-bottom:solid #756c6d;
	border-width:1px;
	margin-bottom: 10px !important;
	padding-bottom: 10px;
}

.site-footer {
    font-family: "Roboto Condensed";
    font-size: 14px;
	font-weight: 300;
}
.site-footer strong {
	font-family:"Roboto Condensed";
	font-size: 14px;
	font-weight: 400;
    color: #fff;
}



/* MEDIA QUERIES ------------------------------------------------------------------------------- */
/* Make Footer Widgets 2 Columns at Tablet Portrait */
@media screen and (min-width: 480px) and (max-width: 959px) {

#footer-widgets .col {
   width: 50% !important;
}
}